安装电驴提示有冲突

重复贴和参考价值不大的帖子,版主维护
回复
KEER
帖子: 18
注册时间: 2008-10-25 16:21
送出感谢: 0
接收感谢: 0

安装电驴提示有冲突

#1

帖子 KEER » 2008-12-19 15:14

安装好更新后,安装电驴提示有冲突,要在新立德中删除什么的,不知道怎么弄,我用的是8.10
ryoohki
帖子: 3249
注册时间: 2008-10-28 20:18
送出感谢: 0
接收感谢: 0

Re: 安装电驴提示有冲突

#2

帖子 ryoohki » 2008-12-19 15:49

在新立德中 查询 mule 把已经有的和电驴有关的项目卸载掉,再用原来的方法安装电驴
回复

回到 “归档贴”